# Get Clinical Concept Demographic

Retrieve a specific demographic clinical concept associated with a subject by its ID.

Endpoint: GET /api/v1/patient-registry/clinical-concepts/demographic/{id}
Version: V1
Security: bearer

## Path parameters:

  - `id` (string, required)

## Query parameters:

  - `subjectId` (string, required)
    Subject ID (GUID)

## Header parameters:

  - `ProjectId` (string, required)

## Response 200 fields (application/json):

  - `id` (string, required)
    Unique identifier for the demographic record

  - `documentIds` (array, required)
    List of document IDs associated with the demographic

  - `codes` (array)
    Codes from source documents. Type "standard" indicates the code that determined the OMOP concept assignment

  - `birthdate` (string)
    Birthdate (ISO string)

  - `deathdate` (string)
    Deathdate (ISO string)

  - `gender` (string)
    Gender of the subject

  - `race` (string)
    Race of the subject

  - `ethnicity` (string)
    Ethnicity of the subject

  - `deceased` (boolean)
    Whether the subject is deceased

  - `addressPostalCode` (string)
    Postal code of the subject address

  - `demographic` (string)
    Demographic Name

